» Ubuntu » Пакети

Error

two or more packages specified (squashfs-modules-3.0.0-20-generic-di oneiric-updates)